binderhub_namespace: binderhub
binderhub_helm_chart_version: "0.2.0-n966.h248f390"
binderhub_image:
binderhub_callback_url: https://{{ k8s_external_dns_entry }}/{{ binderhub_namespace }}/oauth_callback
binderhub_oci_registry_host: artefact.skao.int
binderhub_oci_registry_host_full_url: https://{{ binderhub_oci_registry_host }}
binderhub_oci_registry_username: publisher
jupyterhub_callback_url: https://{{ k8s_external_dns_entry }}/{{ binderhub_namespace }}/jupyterhub/hub/oauth_callback
jupyterhub_named_server_limit_per_user: 5
